
QGIS Application - Bug report #18140

Wrong color is exported

2018-02-19 10:36 AM - Julian Wiechmann

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26033

Description

The color green is incorrectly reproduced while exporting a pdf. After the second time I overwrite a pdf the green colours will be incorrectly

reproduced. With this bug I can not go on with my work.

I hope for a quick solution

History

#1 - 2018-02-19 04:00 PM - Alessandro Pasotti

I doubt that this has anything to do qith QGIS itself, AFAIK the conversion to PDF is handled by the underlying Qt libraries.

If you can share a test project we can try to reprouce it.

#2 - 2018-03-06 01:59 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2018-08-15 11:51 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
